Skip to main content
GET
Get Address Metrics Monthly

Authorizations

X-API-Key
string
header
required

Path Parameters

geo_id
string
required

Filter by the specified geolocation ID.

Query Parameters

metric_from
string<date>
required

Start date for metrics (inclusive)

metric_to
string<date>
required

End date for metrics (inclusive)

tag
string
required

Filter by tag

cursor
string | null

Cursor for pagination

size
integer
default:50
Required range: 1 <= x <= 100

Response

Successfully retrieved monthly address metrics

Schema for cursor-paginated address monthly metrics response.

items
AddressesMetricsMonthlyRead · object[]
required

The list of items returned in the response following given criteria.

size
integer
required

The number of items returned in the response.

next_cursor
string | null
required

The cursor for retrieving the next page of results.

total_count
TotalCount · object | null

Total result count (capped at 10,000). Present on first-page responses when include_count=true. null if the count query timed out.